body {background: #e5e6e7 url('/Images/Migration/white-bg.png') repeat-x; font-family:Arial, Helvetica, sans-serif; line-height:1.1}
#container{ width: 1030px; margin: 0 auto;}
#header{ height: 78px; text-align: left;}
#mainbody{ width: 1030px; height: 425px; background: #054d7c url('/Images/Migration/hero-background.jpg') no-repeat center; text-align: left; border-radius:8px;}
#mainbody h1{ color: #ffffff; font-size: 28px; font-weight: bold; margin: 0 0 0 40px; padding: 60px 0 0 0; text-shadow: 1px 1px 2px #333333}
#mainbody h2{ color: #ffffff; font-size: 20px; font-weight: normal;  font-style: italic; margin: 15px 0 0 40px;}
#divider1{ width: 427px; height: 1px;  margin: 20px 0 20px 40px; background: #77bedd; overflow:hidden;}
#mainbody ul { padding: 0;  margin: 0;}
#mainbody ul li{ color: #054d7c; font-size: 15px; margin: 0 0 10px 55px;}
#login-button{ width: 217px; height: 54px; background: #ff8300 url('/Images/Migration/login-button.png') no-repeat center;  margin: 20px 0 0 40px; display: table; height: 54px; position: relative; overflow: hidden;}
#login-button a {display: table-cell; vertical-align: middle; width: 217px; height: 54px; color: #ffffff; text-decoration: none; font-weight: bold; padding: 0 0 0 27px}
#rightside{ width: 450px; height: 425px;; float: left;}
#footer{ margin: 25px 0 0; padding: 25px 0 0; border-top: 1px solid #cfcfcf; color: #808080; font-size: 11px;}
